#YNews{
	position:relative;
	z-index:1;
	overflow:hidden;
	background-color: #CCCCCC;
	height: 260px;
	padding: 5px;
	width: 620px;
}
#YNews dl{
	position:absolute;
	z-index:2;
	top:5px;
	left:5px;
	width:620px;
	height:260px;
	overflow:hidden;
}
#YNews dt{
	position:absolute;
	z-index:3;
	top:0px;
	left:0px;
	overflow:hidden;
	height: 260px;
	width: 620px;
}
#YNews dt,#YNews dt img{
	width:620px;
	height:260px;
}
#YNews dd{
	position:absolute;
	z-index:4;
	bottom:0px;
	left:0px;
	width:620px;
	height:30px;
	color:#000;
	overflow:hidden;
	background-color:#E3E3E3;
	opacity:.4;

	-moz-opacity:.4;
	filter:alpha(opacity=40);
}
#YNews h3{
	margin:0 auto;
	width:480px;
	height:30px;
	line-height:34px;
	text-align:left;
	overflow:hidden;
	font-size:13px;
}
#YNews p{
	margin:0 auto;
	width:480px;
	height:17px;
	line-height:17px;
	text-align:left;
	overflow:hidden;
}
#YNews p a:link,#YNews p a:visited,#YNews p a:hover{
	color:#FFF;
}
p#YNIndex{
	position:absolute;
	z-index:5;
	bottom:5px;
	right:5px;
	width:180px;
	height:19px;
	text-align:right;
	overflow:hidden;
}
p#YNIndex a:link,p#YNIndex a:visited,p#YNIndex a:hover{
	float:left;
	text-align:center;
	color:#000;
	line-height:20px;
	text-decoration:none;
	background:transparent url(../images/yn-tab2.gif) 0 0 no-repeat;
}
p#YNIndex a:hover,p#YNIndex a.current:link,p#YNIndex a.current:visited,p#YNIndex a.current:hover{
	background:transparent url(../images/yn-tab.gif) 0 0 no-repeat;
	color:#FFF;
	width:24px;
}
.even{
	background-color:#F8F8F8;
}
.odd{
	background-color:#EAEFF5;
}
.hover{
	background-color:#B0BEC7;
	color:#FFF;cursor:pointer;
}
.hidden{
	display:none;
	clear:both;
}